# revision 21725
# category Package
# catalog-ctan /macros/latex/contrib/libgreek
# catalog-date 2011-03-14 12:22:04 +0100
# catalog-license lppl1.3
# catalog-version 1.0
Name:		texlive-libgreek
Version:	1.0
Release:	4
Summary:	Use Libertine or Biolinum Greek glyphs in mathematics
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/libgreek
License:	LPPL1.3
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/libgreek.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/libgreek.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/libgreek.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package is for LaTeX users who wish to use the Libertine or
Biolinum font for the Greek letters in math mode. It is not
necessary to load the libertine package itself, but of course
the Linux-Libertine/Biolinum fonts and LaTeX support files must
have been installed.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/libgreek/libgreek.sty
%doc %{_texmfdistdir}/doc/latex/libgreek/README
%doc %{_texmfdistdir}/doc/latex/libgreek/libgreek.pdf
#- source
%doc %{_texmfdistdir}/source/latex/libgreek/libgreek.dtx
%doc %{_texmfdistdir}/source/latex/libgreek/libgreek.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.0-4
+ Revision: afa4378
- Drop obsolete post scripts - replaced with triggers


